How to install libvsqlitepp3v5 on Debian Unstable (Sid)